/* Box do erro */
#msg-box {
	display: block;
	padding: 10px 0;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 99999;
}

div.msg-success {
	background-color: #DAFFD2;
	border: 1px solid #9CE28D;
}

div.msg-error {
	background-color: #FFD2D5;
	border: 1px solid #E28D93;
}

/*====================================
=            Popup                   =
====================================*/

#popup {
	background: transparent;
	border: none;
	box-shadow: none;
}

#popup div.popup-img-container {
	max-width: 500px;
	max-height: 500px;
	margin: 0 auto;
}

#popup div.popup-img-container img {
	width: 100%;
	height: auto;
}	